-- Verify mimas-qa:qa_2017-06-14_init on mysql

BEGIN;

select * from `api_answer_image` limit 1;
select * from `api_answerreply_vote` limit 1;
select * from `api_answer_reply` limit 1;
select * from `api_answer_top` limit 1;
select * from `api_answer_vote` limit 1;
select * from `api_overheadanswer` limit 1;
select * from `api_user_question_answer` limit 1;
select * from `api_overheadquestion` limit 1;
select * from `api_question_image` limit 1;
select * from `api_question_vote` limit 1;
select * from `api_questiontag` limit 1;
select * from `api_answer` limit 1;
select * from `api_question` limit 1;

ROLLBACK;
